[config]
showDelFile=\x771f
showHideFile=\x771f
filterPartition=1
OpenUrl=\x771f
scanEndVoice_value=50
copyEndVoice_value=0
saveScanRecord=\x771f
MaxPath256=\x771f
scanEndVoice=\x771f
copyEndVoice=\x5047
closeComputer=\x5047
